==========
Exceptions
==========
.. currentmodule:: polars.exceptions

.. autosummary::
    :toctree: api/
    :nosignatures:

    ArrowError
    ComputeError
    DuplicateError
    InvalidOperationError
    NoDataError
    NotFoundError
    NoRowsReturned
    PanicException
    RowsException
    SchemaError
    ShapeError
    TooManyRowsReturned
